{ pkgs, ... }: {
  environment.systemPackages = with pkgs; ([
    git
    git-crypt
    lazygit # home-manager module is bugged
    wget
    curlHTTP3
    zip
    unzip
    p7zip
    unar
    vim
    htop
    openssl
    dmidecode
    file
  ]);

}
